import requests
import csv

sheet_names = [ "storeitems", "stakingSources" ]

spread_sheet_id = "1TitHE6rHFgmaRlBBLtMLarfNtp1UMzvRur4ZJ-PKhr0"

for sheet_name in sheet_names:
    url = ("https://docs.google.com/spreadsheets/d/" +
           spread_sheet_id +
           "/gviz/tq?tqx=out:csv&sheet=" +
           sheet_name)

    response = requests.get(url)

    csv_data = response.content.decode('utf-8')
    csv_reader = csv.DictReader(csv_data.splitlines(), delimiter=',')

    for row in csv_reader:
        print(row)
